Latest news entries

I spot a brown paper bag

The AbiWord 2.8.0 Windows release was fine, but the Linux one contained an annoying bug leading to random crashes. This lead me to release AbiWord 2.8.1 and fire our entire QA team. If you use AbiWord 2.8.0 on Windows, then you are perfectly up to date and don't need this release. Linux/FreeBSD/Hurd/etc. packagers and people compiling AbiWord for themselves will want to grab this release.

We're sorry for the inconvenience.